@charset "utf-8";
.clearfix {
  zoom: 1;
}
.clearfix:after {
  content: " ";
  display: block;
  font-size: 0;
  height: 0;
  clear: both;
  visibility: hidden;
}
.marginauto {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  max-width: 100%;
  max-height: 100%;
}
.linenowrap {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.flexAuto {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.flexCetween {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  justify-content: space-between;
  -webkit-justify-content: space-between;
}
.flexAlign {
  display: flex;
  display: -webkit-flex;
  display: -moz-flex;
  align-items: center;
  -webkit-align-items: center;
}
@media screen and (max-width: 1800px) {
  .inner {
    width: 85vw;
  }
}
@media screen and (max-width: 1600px) {
  html {
    font-size: 80px;
  }
  .b-title {
    font-size: 0.5rem;
  }
}
@media screen and (max-width: 1260px) {
  .navs {
    margin-left: 0.3rem;
  }
  .navs-list {
    gap: 0 0.1rem;
  }
}
@media screen and (max-width: 1024px) {
  .inner {
    width: 90%;
  }
  .menubtn {
    display: flex;
    align-items: center;
    margin-left: 0.3rem;
  }
  .navs {
    position: fixed;
    right: -100%;
    top: 0.8rem;
    bottom: 0;
    width: 100%;
    background: #fff;
    box-sizing: border-box;
    display: block;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    padding: 0.8rem 5%;
    transition: 0.88s;
    overflow: hidden;
    overflow-y: auto;
    -webkit-overflow-scrolling: touch;
  }
  .navs.show {
    right: 0;
  }
  .tel {
    display: none;
  }
  .header {
    position: sticky;
    background: #112667 !important;
  }
  .header.scroll .logo strong {
    color: #fff;
  }
  .navs-list {
    border-top: 1px solid #f2f2f2;
  }
  .navs-list {
    display: block;
  }
  .navs-list > li {
    border-bottom: 1px solid #f2f2f2;
  }
  .navs-list > li > a {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 0.6rem;
    padding-left: 5px;
    line-height: 1.6rem;
    color: #666;
    font-size: 14px;
  }
  .navs-list > li > a i {
    display: block;
    color: #666;
    font-size: 0.16rem;
  }
  .navs-list > li.now > a i {
    transform: rotate(90deg);
  }
  .header-wrap {
    height: 0.8rem !important;
  }
  .us-product-list {
    margin-top: 0.3rem;
    grid-template-columns: repeat(3, 1fr);
  }
  .navs-down {
    position: relative;
    top: auto;
    padding-top: 0;
    width: auto;
    opacity: 1;
    visibility: visible;
    pointer-events: visible;
    transition: 0s;
    left: 0;
    margin-left: 0;
    display: none;
  }
  .navs-menu {
    border-radius: 0;
    box-shadow: none;
    text-align: left;
    border-top: 1px solid #f2f2f2;
  }
  .navs-menu li a {
    text-align: left;
    padding-left: 0.2rem;
    color: #666;
  }
  .news-flexs {
    display: block;
  }
  .home-news-list {
    margin: 0 -0.3rem;
    width: auto;
  }
  .news-home-list {
    margin-left: 0;
    margin-top: 0.4rem;
    width: auto;
  }
  .news-home-list li a strong {
    font-size: 0.18rem;
  }
  .historys {
    padding: 0.6rem 0;
    display: block;
  }
  .history-tt {
    position: relative;
    top: 0;
    font-size: 0.8rem;
  }
  .history-list {
    margin-top: 0.5rem;
    width: auto;
  }
  .about-in p {
    margin-top: 0.12rem;
  }
  .product-tops {
    display: block;
  }
  .product-slick {
    width: auto;
  }
  .product-view {
    margin-left: 0;
    width: auto;
    margin-top: 0.4rem;
  }
  .product-prev {
    width: auto;
    padding: 0;
  }
  .cases-box .home-news-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 751px) {
  .header,
  .mtop {
    height: 0.8rem;
  }
  .logo strong {
    font-size: 0.22rem;
  }
  .banner-video {
    padding-bottom: 80%;
  }
  .b-title {
    font-size: 0.34rem;
  }
  .us-product-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .us-product {
    padding: 0.66rem 0;
    gap: 0.12rem;
  }
  .common-title strong {
    font-size: 0.34rem;
  }
  .navs {
    padding: 0.5rem 5%;
  }
  .us-product-info {
    padding: 0.2rem 0.1rem;
  }
  .us-product-info small {
    margin-top: 0.06rem;
  }
  .home-about {
    padding: 1rem 0;
    background-attachment: local;
  }
  .home-about-text {
    margin: 0.3rem 0;
  }
  .home-about-data {
    flex-wrap: wrap;
    gap: 0.22rem 0;
    margin-top: 0.5rem;
  }
  .home-about-data li {
    box-sizing: border-box;
    justify-content: center;
    width: 50%;
  }
  .about-in strong {
    font-size: 0.42rem;
  }
  .home-cases {
    padding: 0.6rem 0;
  }
  .cases-wrap {
    display: block;
  }
  .cases-left {
    padding-top: 0;
    margin-bottom: 0.6rem;
    position: relative;
    top: 0;
    width: auto;
  }
  .cases-left .common-more1 {
    margin-top: 0.5rem;
  }
  .cases-list {
    margin: 0 -0.1rem;
    width: auto;
  }
  .cases-infos p {
    display: none;
  }
  .cases-infos {
    bottom: 0.2rem;
  }
  .cases-word {
    margin-top: 0.3rem;
  }
  .home-news-list {
    display: block;
  }
  .home-news-list li {
    width: 100%;
  }
  .home-news {
    padding: 0.6rem 0;
  }
  .news-flexs {
    margin-top: 0.12rem;
  }
  .news-home-list li a {
    padding: 0 0.2rem;
  }
  .parnter {
    padding: 0.7rem 0;
  }
  .parnter-list li {
    width: 2rem;
  }
  .parnter-swiper {
    margin-top: 0.35rem;
  }
  .footer-navs {
    display: none;
  }
  .footer-middle {
    padding: 0.5rem 0;
    display: block;
  }
  .eqs {
    justify-content: center;
    margin-top: 0.3rem;
  }
  .eq-item:last-child {
    margin-right: 0;
  }
  .footer-lefts {
    text-align: center;
  }
  .footer-logo {
    justify-content: center;
  }
  .pbanner figure {
    padding-bottom: 60%;
  }
  .introduct {
    padding: 0.6rem 0;
    display: block;
  }
  .introduct-left {
    width: auto;
  }
  .introduct-title strong {
    font-size: 0.32rem;
  }
  .introduct-rights {
    margin-left: 0;
    margin-top: 0.4rem;
    width: auto;
  }
  .about-datas {
    padding: 0.5rem 0;
  }
  .about-in {
    margin-left: 0.2rem;
  }
  .honor-box {
    padding: 0.6rem 0;
  }
  .honor-list {
    margin-top: 0.28rem;
    grid-template-columns: repeat(2, 1fr);
  }
  .menu-navs-list {
    flex-wrap: wrap;
    padding: 0.2rem 0;
    justify-content: flex-start;
  }
  .menu-navs-list li {
    width: 33.33%;
    flex: none;
  }
  .menu-navs-list li a {
    font-size: 0.22rem;
    line-height: 2.2;
  }
  .product-boxs {
    padding: 0.65rem 0;
  }
  .product-list {
    grid-template-columns: repeat(2, 1fr);
  }
  .cases-box .home-news-list {
    margin-top: 0.2rem;
    grid-template-columns: repeat(1, 1fr);
  }
  .cases-box {
    padding: 0.6rem 0;
  }
  .news {
    padding: 0.6rem 0;
  }
  .news-list li a {
    margin: 0 -0.2rem;
  }
  .message-row .message-name {
    width: 0.9rem;
  }
  .messages-bx .sharemore {
    display: none;
  }
  .contacts {
    padding: 0.68rem 0;
    display: block;
  }
  .contact-infos {
    margin-top: 0.3rem;
    width: auto;
  }
  .flex-menu {
    right: 0.2rem;
    bottom: 0.4rem;
  }
  .home-news-list {
    margin: 0 -0.2rem;
  }
}
